diff -ruN adonthell.old/Makefile adonthell/Makefile
--- adonthell.old/Makefile	Tue Apr 12 05:25:29 2005
+++ adonthell/Makefile	Thu Apr 28 19:39:06 2005
@@ -6,23 +6,25 @@
 #
 
 PORTNAME=	adonthell
-PORTVERSION=	0.3.3
-PORTREVISION=	3
+PORTVERSION=	0.3.4
 CATEGORIES=	games
 MASTER_SITES=	${MASTER_SITE_SAVANNAH}
-MASTER_SITE_SUBDIR=	${PORTNAME}/src
-DISTFILES=	${PORTNAME}-${PORTVERSION}${EXTRACT_SUFX} \
-	   	wastesedge-${PORTVERSION}${EXTRACT_SUFX}
+MASTER_SITE_SUBDIR=	${PORTNAME}
+DISTFILES=	${PORTNAME}-src-${PORTVERSION}a${EXTRACT_SUFX} \
+	   	wastesedge-src-${PORTVERSION}${EXTRACT_SUFX}
 
 MAINTAINER=	flynn@energyhq.es.eu.org
 COMMENT=	A free role playing game
 
-BUILD_DEPENDS=	swig:${PORTSDIR}/devel/swig13
+BUILD_DEPENDS+=	swig:${PORTSDIR}/devel/swig13
+BUILD_DEPENDS+=	freetype-config:${PORTSDIR}/print/freetype2
 LIB_DEPENDS=	vorbis.3:${PORTSDIR}/audio/libvorbis
 
+PLIST=		${WRKDIR}/plist
 USE_SDL=	mixer sdl
 USE_PYTHON=	yes
 USE_GMAKE=	yes
+USE_REINPLACE=	yes
 GNU_CONFIGURE=	yes
 CONFIGURE_ARGS+=	--disable-py-debug
 CONFIGURE_TARGET=	--build=${MACHINE_ARCH}-portbld-freebsd${OSREL}
@@ -34,12 +36,32 @@
 BROKEN=		"Does not compile on FreeBSD >= 5.x"
 .endif
 
-post-install:
-		cd ${WRKDIR}/wastesedge-${PORTVERSION} && \
-		${SETENV} ${CONFIGURE_ENV} ./configure ${CONFIGURE_ARGS} \
-		--with-adonthell-binary=${PREFIX}/bin/${PORTNAME} \
-		${CONFIGURE_TARGET}
-		cd ${WRKDIR}/wastesedge-${PORTVERSION} && ${GMAKE}
-		cd ${WRKDIR}/wastesedge-${PORTVERSION} && ${GMAKE} install
+post-extract:
+.for f in configure src/fileops.cc src/gametime.cc src/image.cc src/win_types.h
+	${REINPLACE_CMD} -e 's@SDL/SDL@SDL11/SDL@g' ${WRKSRC}/$f
+.endfor
+
+do-install:
+	cd ${WRKSRC} && ${GMAKE} install
+	cd ${WRKDIR}/wastesedge-${PORTVERSION} && \
+	${REINPLACE_CMD} -e 's/test $$adonthell_major_ver -eq 0 .*/true ;/' configure
+	cd ${WRKDIR}/wastesedge-${PORTVERSION} && \
+	${SETENV} ${CONFIGURE_ENV} ./configure ${CONFIGURE_ARGS} \
+	--with-adonthell-binary=${PREFIX}/bin/${PORTNAME} \
+	${CONFIGURE_TARGET}
+	cd ${WRKDIR}/wastesedge-${PORTVERSION} && ${GMAKE}
+	cd ${WRKDIR}/wastesedge-${PORTVERSION} && ${GMAKE} install
+
+# Automagic plist generation
+
+	${ECHO_CMD} bin/adonthell > ${PLIST}
+	${ECHO_CMD} bin/adonthell-wastesedge >> ${PLIST}
+	${ECHO_CMD} share/pixmaps/wastesedge_16x16.xpm >> ${PLIST}
+	${ECHO_CMD} share/pixmaps/wastesedge_32x32.xpm >> ${PLIST}
+	${FIND} ${PREFIX}/share/${PORTNAME} -type f | ${SED} -e \
+	's@${PREFIX}/share/${PORTNAME}@%%DATADIR%%@g' >> ${PLIST}
+	${FIND} ${PREFIX}/share/${PORTNAME} -type d | ${SORT} -r | ${SED} -e \
+	's@${PREFIX}/share/${PORTNAME}@%%DATADIR%%@g'| ${AWK} '{ print "@dirrm "$$1}' >> ${PLIST}
+	${ECHO_CMD} "@unexec rmdir %D/share/pixmaps 2>/dev/null || true" >> ${PLIST}
 
 .include <bsd.port.post.mk>
diff -ruN adonthell.old/distinfo adonthell/distinfo
--- adonthell.old/distinfo	Wed Mar 31 05:07:49 2004
+++ adonthell/distinfo	Tue Apr 19 22:09:33 2005
@@ -1,4 +1,4 @@
-MD5 (adonthell-0.3.3.tar.gz) = 8ed4a8b02ea24fd393b67bca355cc70b
-SIZE (adonthell-0.3.3.tar.gz) = 1042278
-MD5 (wastesedge-0.3.3.tar.gz) = c208c4c7aa2e8c97ec7b27a5bf4f2cd0
-SIZE (wastesedge-0.3.3.tar.gz) = 10174237
+MD5 (adonthell-src-0.3.4a.tar.gz) = 477ae574374fc9b5e1c5076769c150fe
+SIZE (adonthell-src-0.3.4a.tar.gz) = 680872
+MD5 (wastesedge-src-0.3.4.tar.gz) = a4beb3d2c8ae8f52a91b54966371e973
+SIZE (wastesedge-src-0.3.4.tar.gz) = 10711953
diff -ruN adonthell.old/files/patch-aa adonthell/files/patch-aa
--- adonthell.old/files/patch-aa	Tue May 13 04:08:00 2003
+++ adonthell/files/patch-aa	Thu Jan  1 01:00:00 1970
@@ -1,11 +0,0 @@
---- src/win_types.h.orig	Sat May 10 11:38:41 2003
-+++ src/win_types.h	Sat May 10 11:38:53 2003
-@@ -15,7 +15,7 @@
- #ifndef TYPES_WIN_H_
- #define TYPES_WIN_H_
- 
--#include <SDL/SDL_keysym.h>
-+#include <SDL11/SDL_keysym.h>
- 
- #define WIN_NB_TABLE_CHAR 127
- #define WIN_TEXT_MAX_LENGTH 5000
diff -ruN adonthell.old/files/patch-ab adonthell/files/patch-ab
--- adonthell.old/files/patch-ab	Tue May 13 04:08:00 2003
+++ adonthell/files/patch-ab	Thu Jan  1 01:00:00 1970
@@ -1,11 +0,0 @@
---- src/fileops.cc.orig	Sat May 10 11:41:53 2003
-+++ src/fileops.cc	Sat May 10 11:42:07 2003
-@@ -24,7 +24,7 @@
- 
- 
- #include <iostream>
--#include <SDL/SDL_endian.h>
-+#include <SDL11/SDL_endian.h>
- #include "fileops.h"
- 
- 
diff -ruN adonthell.old/files/patch-ac adonthell/files/patch-ac
--- adonthell.old/files/patch-ac	Tue May 13 04:08:00 2003
+++ adonthell/files/patch-ac	Thu Jan  1 01:00:00 1970
@@ -1,11 +0,0 @@
---- src/gametime.cc.orig	Sat May 10 11:42:49 2003
-+++ src/gametime.cc	Sat May 10 11:42:58 2003
-@@ -20,7 +20,7 @@
-   */
- 
- #include "gametime.h"
--#include <SDL/SDL.h>
-+#include <SDL11/SDL.h>
- 
- double gametime::Minute;
- u_int32 gametime::timer1;
diff -ruN adonthell.old/files/patch-ad adonthell/files/patch-ad
--- adonthell.old/files/patch-ad	Tue May 13 04:08:00 2003
+++ adonthell/files/patch-ad	Thu Jan  1 01:00:00 1970
@@ -1,11 +0,0 @@
---- src/image.cc.orig	Sat May 10 11:43:30 2003
-+++ src/image.cc	Sat May 10 11:43:38 2003
-@@ -22,7 +22,7 @@
-  * 
-  */
- 
--#include <SDL/SDL_endian.h>
-+#include <SDL11/SDL_endian.h>
- #include "image.h"
- #include "pnm.h"
- 
diff -ruN adonthell.old/files/patch-ae adonthell/files/patch-ae
--- adonthell.old/files/patch-ae	Tue May 13 04:08:00 2003
+++ adonthell/files/patch-ae	Thu Jan  1 01:00:00 1970
@@ -1,11 +0,0 @@
---- src/Makefile.in.orig	Sat May 10 13:08:26 2003
-+++ src/Makefile.in	Sat May 10 13:08:33 2003
-@@ -96,7 +96,7 @@
- LIB = @LIB@
- LIBICONV = @LIBICONV@
- LIBINTL = @LIBINTL@
--LIBS = @LIBS@
-+LIBS = @LIBS@ -lintl
- LIBTOOL = @LIBTOOL@
- LN_S = @LN_S@
- LTLIB = @LTLIB@
diff -ruN adonthell.old/pkg-plist adonthell/pkg-plist
--- adonthell.old/pkg-plist	Tue May 13 04:08:00 2003
+++ adonthell/pkg-plist	Thu Jan  1 01:00:00 1970
@@ -1,466 +0,0 @@
-bin/adonthell
-bin/adonthell-wastesedge
-share/adonthell/modules/dialogue.pyc
-share/adonthell/modules/adonthell.pyc
-share/adonthell/games/wastesedge/gamename.txt
-share/adonthell/games/wastesedge/character.data
-share/adonthell/games/wastesedge/mapengine.data
-share/adonthell/games/wastesedge/quest.data
-share/adonthell/games/wastesedge/audio.data
-share/adonthell/games/wastesedge/audio/at-demo-1.ogg
-share/adonthell/games/wastesedge/audio/at-demo-2.ogg
-share/adonthell/games/wastesedge/audio/at-demo-3.ogg
-share/adonthell/games/wastesedge/audio/at-demo-4.ogg
-share/adonthell/games/wastesedge/audio/at-demo-5.ogg
-share/adonthell/games/wastesedge/audio/at-demo-6.ogg
-share/adonthell/games/wastesedge/audio/at-demo-7.ogg
-share/adonthell/games/wastesedge/audio/at-demo-8.ogg
-share/adonthell/games/wastesedge/audio/at-demo-9.ogg
-share/adonthell/games/wastesedge/audio/at-demo-a.ogg
-share/adonthell/games/wastesedge/audio/select.wav
-share/adonthell/games/wastesedge/audio/switch.wav
-share/adonthell/games/wastesedge/gfx/cutscene/adonthell_03.img
-share/adonthell/games/wastesedge/gfx/cutscene/adonthell_green.img
-share/adonthell/games/wastesedge/gfx/cutscene/jewelbag_closed.img
-share/adonthell/games/wastesedge/gfx/cutscene/jewelbag_open.img
-share/adonthell/games/wastesedge/gfx/cutscene/forest1.img
-share/adonthell/games/wastesedge/gfx/cutscene/forest2.img
-share/adonthell/games/wastesedge/gfx/cutscene/forest3.img
-share/adonthell/games/wastesedge/gfx/cutscene/intro_bg.img
-share/adonthell/games/wastesedge/gfx/cutscene/intro_guard.img
-share/adonthell/games/wastesedge/gfx/cutscene/intro_player.img
-share/adonthell/games/wastesedge/gfx/cutscene/intro_inn.img
-share/adonthell/games/wastesedge/gfx/cutscene/intro_talan.img
-share/adonthell/games/wastesedge/gfx/cutscene/player.img
-share/adonthell/games/wastesedge/gfx/cutscene/gem.pnm
-share/adonthell/games/wastesedge/gfx/cutscene/extro_bjarn.img
-share/adonthell/games/wastesedge/gfx/cutscene/extro_chest.img
-share/adonthell/games/wastesedge/gfx/cutscene/extro_wall.img
-share/adonthell/games/wastesedge/gfx/cutscene/extro_open_bag.img
-share/adonthell/games/wastesedge/gfx/cutscene/extro_closed_bag.img
-share/adonthell/games/wastesedge/gfx/cutscene/running_alek.anim
-share/adonthell/games/wastesedge/gfx/mapcharacters/frostbloom.mchar
-share/adonthell/games/wastesedge/gfx/mapcharacters/player.mchar
-share/adonthell/games/wastesedge/gfx/mapcharacters/servant1.mchar
-share/adonthell/games/wastesedge/gfx/mapcharacters/silverhair.mchar
-share/adonthell/games/wastesedge/gfx/mapcharacters/orloth.mchar
-share/adonthell/games/wastesedge/gfx/mapcharacters/bjarn.mchar
-share/adonthell/games/wastesedge/gfx/mapcharacters/oliver.mchar
-share/adonthell/games/wastesedge/gfx/mapcharacters/lucia.mchar
-share/adonthell/games/wastesedge/gfx/mapcharacters/servant2.mchar
-share/adonthell/games/wastesedge/gfx/mapcharacters/talan.mchar
-share/adonthell/games/wastesedge/gfx/mapcharacters/erek.mchar
-share/adonthell/games/wastesedge/gfx/mapcharacters/fellnir.mchar
-share/adonthell/games/wastesedge/gfx/mapcharacters/jelom.mchar
-share/adonthell/games/wastesedge/gfx/mapcharacters/alek.mchar
-share/adonthell/games/wastesedge/gfx/mapcharacters/illig.mchar
-share/adonthell/games/wastesedge/gfx/mapcharacters/bjarn_crying.mchar
-share/adonthell/games/wastesedge/gfx/mapcharacters/talan_beaten.mchar
-share/adonthell/games/wastesedge/gfx/mapobjects/exteriors/treeleaves.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/exteriors/tree.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/exteriors/vine.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/exteriors/gate-fore.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/exteriors/gate-back.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/exteriors/hay-cart.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/exteriors/low-bushes-left.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/exteriors/low-bushes-mid.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/exteriors/low-bushes-right.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/floorings/woodenplanks.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/floorings/bath-floor2b.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/floorings/bath-floor2a.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/floorings/bath-floor1b.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/floorings/bath-floor1a.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/floorings/terracotta-tiles-1.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/floorings/terracotta-tiles-2.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/floorings/terracotta-tiles-3.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/floorings/woodenplanks_2_1.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/floorings/woodenplanks_2_2.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/floorings/terracotta-trans.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/floorings/woodenplanks_2_trans_1.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/floorings/woodenplanks_2_trans_2.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/floorings/woodenplanks_trans.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/floorings/behind-window.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/floorings/barn_ground_inside.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/floorings/barn_loft_main.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/floorings/barn_loft_front.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/bar.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/barrel_wooden_with-tap.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/clock.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/cupboard.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/oven.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/round-table.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/shelves_wooden_books.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/shelves_wooden_filled.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/water-bucket.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/bathtub.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/shelf_bottles1.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/shelf_bottles2.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/mug_on_table-1.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/mug_on_table-2.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/table_wooden_v_bot.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/table_wooden_v_mid.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/table_wooden_v_top.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/stool.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/bed_wooden_h.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/bed_wooden_v.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/bed.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/table_alchemy_h.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/draws_wooden.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/noble_bed.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/silverhair_cupboard.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/silverhair_basin.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/silverhair_chest.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/stone_bed.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/stone_v.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/crate.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/barrel_wooden.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/crate2.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/barrel_wooden2.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/dwarf_chest.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/normal-cupboard.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/chest-wooden.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/silverhair_rug-1.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/silverhair_rug-2.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/silverhair_rug-3.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/silverhair_rug-4.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/stove.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/barn_loft_clutter.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/oven_flame.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/kitchen_smoke.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/furnitures/kitchen_smoke_top.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/houses/redwyne-inn/barn_backpart.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/houses/redwyne-inn/barnroof.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/houses/redwyne-inn/entrance.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/houses/redwyne-inn/entrance-top-fore.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/houses/redwyne-inn/entrance-top.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/houses/redwyne-inn/gatepost.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/houses/redwyne-inn/inn_leftwing.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/houses/redwyne-inn/inn_mainwing_left_bot.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/houses/redwyne-inn/inn_mainwing_left_top.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/houses/redwyne-inn/inn_mainwing_mid_bot.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/houses/redwyne-inn/inn_mainwing_mid_top.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/houses/redwyne-inn/inn_mainwing_right_top.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/houses/redwyne-inn/inn_mainwing_right_bot.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/houses/redwyne-inn/mainleft-top.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/houses/redwyne-inn/main-ltop.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/houses/redwyne-inn/inn_door.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/houses/redwyne-inn/mainright-top.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/houses/redwyne-inn/inn_mainwing_roof.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/houses/redwyne-inn/main-rtop.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/houses/redwyne-inn/guardhouse_entrance.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/houses/redwyne-inn/guardhouse_main.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/houses/redwyne-inn/barn_frontpart.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/houses/redwyne-inn/barn_frontpart_entrance.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/icons/arrows/green-down.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/icons/arrows/green-left.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/icons/arrows/green-right.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/icons/arrows/green-up.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/icons/arrows/red-down.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/icons/arrows/red-left.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/icons/arrows/red-right.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/icons/arrows/red-up.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/grass1.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/grass2.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/ground-stone-1.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/ground-stone2.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/hay-bot.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/hay.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/stoneflower.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/stone_ground.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/tree_ground.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/road_sandy.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/road_sandy_to_grass_bot.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/road_sandy_to_grass_top.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/road_sandy_to_grass_left.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/road_sandy_to_grass_right.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/road_to_stone_bot-left.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/road_to_stone_left.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/grass_medium-height_front.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/grass_medium-height.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/forest_bot.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/forest_bot_leaves.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/forest_left.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/forest_left_leaves.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/forest_mid.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/forest_mid_leaves.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/stone_to_grass.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/grass_to_stone.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/forest_br.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/forest_br_leaves.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/forest_top.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/terrains/forest_top_leaves.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/inside/doorframe-back.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/inside/doorframe.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/inside/wall-bl1.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/inside/wall-bl2-back.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/inside/wall-bl2.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/inside/wall-br1.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/inside/wall-br2-back.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/inside/wall-br2.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/inside/wall-face-back.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/inside/wall-face-front.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/inside/wall-tl1-back.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/inside/wall-tl2.back.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/inside/wall-tl2.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/inside/wall-tr1-back.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/inside/wall-tr2.back.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/inside/wall-tr2.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/inside/wall-v-l.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/inside/wall-v-r.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/stone/stone-wall-bl.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/stone/stone-wall-br.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/stone/stone-wall-h.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/stone/stone-wall-tl.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/stone/stone-wall-tr.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/stone/stone-wall-v.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/cellar/cellar-bl-lb.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/cellar/cellar-bl-rf.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/cellar/cellar-br-ib.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/cellar/cellar-br-if.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/cellar/cellar-br-lf.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/cellar/cellar-br-rb.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/cellar/cellar-column-b.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/cellar/cellar-column-f.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/cellar/cellar-doorframe-b.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/cellar/cellar-doorframe-b-top.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/cellar/cellar-doorframe-f.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/cellar/cellar-h-b.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/cellar/cellar-h-f.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/cellar/cellar-tl-lf.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/cellar/cellar-tl-rb.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/cellar/cellar-tr-ib.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/cellar/cellar-v-l.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/cellar/cellar-tr-if.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/cellar/cellar-tr-lb.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/cellar/cellar-tr-rf.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/cellar/cellar-v-r.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/painting1.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/painting2.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/painting3.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/window_right.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/window_left.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/window_front.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/window_round_front.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/window_back.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/barn_back.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/barn_loft_main.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/barn_loft_main_top.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/barn_loft_main_front.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/barn_ground_back_top.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/gate_back_wall.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/barn_left.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/barn_right.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/barn_left_back.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/barn_right_back.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/barn_left_front.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/walls/barn_right_front.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/stairs/red-carpet_bl-tr.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/stairs/red-carpet_br-tl.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/stairs/red-carpet_tr-bl.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/stairs/red-carpet_tl-br.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/stairs/red-carpet-front_bl-tr.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/stairs/red-carpet-front_back.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/stairs/red-carpet-front_br-tl.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/stairs/red-carpet-front_tl-br.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/stairs/red-carpet-front_tr-bl.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/stairs/barn_ground-cellar.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/stairs/barn_ground-loft.mobj
-share/adonthell/games/wastesedge/gfx/mapobjects/stairs/barn_loft-ground.mobj
-share/adonthell/games/wastesedge/gfx/portraits/erek.pnm
-share/adonthell/games/wastesedge/gfx/portraits/jelom.pnm
-share/adonthell/games/wastesedge/gfx/portraits/talan.pnm
-share/adonthell/games/wastesedge/gfx/portraits/player.pnm
-share/adonthell/games/wastesedge/gfx/portraits/alek.pnm
-share/adonthell/games/wastesedge/gfx/portraits/frostbloom.pnm
-share/adonthell/games/wastesedge/gfx/portraits/lucia.pnm
-share/adonthell/games/wastesedge/gfx/portraits/sarin.pnm
-share/adonthell/games/wastesedge/gfx/portraits/bjarn.pnm
-share/adonthell/games/wastesedge/gfx/portraits/illig.pnm
-share/adonthell/games/wastesedge/gfx/portraits/oliver.pnm
-share/adonthell/games/wastesedge/gfx/portraits/silverhair.pnm
-share/adonthell/games/wastesedge/gfx/portraits/janesta.pnm
-share/adonthell/games/wastesedge/gfx/portraits/orloth.pnm
-share/adonthell/games/wastesedge/gfx/portraits/fellnir.pnm
-share/adonthell/games/wastesedge/gfx/window/background/original/background.pnm
-share/adonthell/games/wastesedge/gfx/window/background/silverleaf/background.pnm
-share/adonthell/games/wastesedge/gfx/window/border/original/mini/corner_bottom_left.pnm
-share/adonthell/games/wastesedge/gfx/window/border/original/mini/corner_bottom_right.pnm
-share/adonthell/games/wastesedge/gfx/window/border/original/mini/corner.pnm
-share/adonthell/games/wastesedge/gfx/window/border/original/mini/corner_top_left.pnm
-share/adonthell/games/wastesedge/gfx/window/border/original/mini/corner_top_right.pnm
-share/adonthell/games/wastesedge/gfx/window/border/original/mini/h_border.pnm
-share/adonthell/games/wastesedge/gfx/window/border/original/mini/v_border.pnm
-share/adonthell/games/wastesedge/gfx/window/border/original/normal/corner_bottom_left.pnm
-share/adonthell/games/wastesedge/gfx/window/border/original/normal/corner_bottom_right.pnm
-share/adonthell/games/wastesedge/gfx/window/border/original/normal/corner.pnm
-share/adonthell/games/wastesedge/gfx/window/border/original/normal/corner_top_left.pnm
-share/adonthell/games/wastesedge/gfx/window/border/original/normal/corner_top_right.pnm
-share/adonthell/games/wastesedge/gfx/window/border/original/normal/h_border.pnm
-share/adonthell/games/wastesedge/gfx/window/border/original/normal/v_border.pnm
-share/adonthell/games/wastesedge/gfx/window/border/silverleaf/mini/corner_bottom_left.pnm
-share/adonthell/games/wastesedge/gfx/window/border/silverleaf/mini/corner_bottom_right.pnm
-share/adonthell/games/wastesedge/gfx/window/border/silverleaf/mini/corner.pnm
-share/adonthell/games/wastesedge/gfx/window/border/silverleaf/mini/corner_top_left.pnm
-share/adonthell/games/wastesedge/gfx/window/border/silverleaf/mini/corner_top_right.pnm
-share/adonthell/games/wastesedge/gfx/window/border/silverleaf/mini/h_border.pnm
-share/adonthell/games/wastesedge/gfx/window/border/silverleaf/mini/v_border.pnm
-share/adonthell/games/wastesedge/gfx/window/border/silverleaf/normal/corner_bottom_left.pnm
-share/adonthell/games/wastesedge/gfx/window/border/silverleaf/normal/corner_bottom_right.pnm
-share/adonthell/games/wastesedge/gfx/window/border/silverleaf/normal/corner.pnm
-share/adonthell/games/wastesedge/gfx/window/border/silverleaf/normal/corner_top_left.pnm
-share/adonthell/games/wastesedge/gfx/window/border/silverleaf/normal/corner_top_right.pnm
-share/adonthell/games/wastesedge/gfx/window/border/silverleaf/normal/h_border.pnm
-share/adonthell/games/wastesedge/gfx/window/border/silverleaf/normal/v_border.pnm
-share/adonthell/games/wastesedge/gfx/window/cursor/original/cursor.pnm
-share/adonthell/games/wastesedge/gfx/window/cursor/silverleaf/cursor.pnm
-share/adonthell/games/wastesedge/gfx/window/font/blue/font.font
-share/adonthell/games/wastesedge/gfx/window/font/green/font.font
-share/adonthell/games/wastesedge/gfx/window/font/original/font.font
-share/adonthell/games/wastesedge/gfx/window/font/red/font.font
-share/adonthell/games/wastesedge/gfx/window/font/silverleaf/font.font
-share/adonthell/games/wastesedge/gfx/window/font/violet/font.font
-share/adonthell/games/wastesedge/gfx/window/font/white/font.font
-share/adonthell/games/wastesedge/gfx/window/font/yellow/font.font
-share/adonthell/games/wastesedge/gfx/window/scrollbar/original/scroll_back_bot.pnm
-share/adonthell/games/wastesedge/gfx/window/scrollbar/original/scroll_back_mid.pnm
-share/adonthell/games/wastesedge/gfx/window/scrollbar/original/scroll_back_top.pnm
-share/adonthell/games/wastesedge/gfx/window/scrollbar/original/scroll_bar_bot.pnm
-share/adonthell/games/wastesedge/gfx/window/scrollbar/original/scroll_bar_flex.pnm
-share/adonthell/games/wastesedge/gfx/window/scrollbar/original/scroll_bar_mid.pnm
-share/adonthell/games/wastesedge/gfx/window/scrollbar/original/scroll_bar_top.pnm
-share/adonthell/games/wastesedge/gfx/window/scrollbar/silverleaf/scroll_back_bot.pnm
-share/adonthell/games/wastesedge/gfx/window/scrollbar/silverleaf/scroll_back_mid.pnm
-share/adonthell/games/wastesedge/gfx/window/scrollbar/silverleaf/scroll_back_top.pnm
-share/adonthell/games/wastesedge/gfx/window/scrollbar/silverleaf/scroll_bar_bot.pnm
-share/adonthell/games/wastesedge/gfx/window/scrollbar/silverleaf/scroll_bar_flex.pnm
-share/adonthell/games/wastesedge/gfx/window/scrollbar/silverleaf/scroll_bar_mid.pnm
-share/adonthell/games/wastesedge/gfx/window/scrollbar/silverleaf/scroll_bar_top.pnm
-share/adonthell/games/wastesedge/gfx/empty_slot.pnm
-share/adonthell/games/wastesedge/maps/test.map
-share/adonthell/games/wastesedge/scripts/dialogues/__init__.pyc
-share/adonthell/games/wastesedge/scripts/dialogues/alek_start.pyc
-share/adonthell/games/wastesedge/scripts/dialogues/bjarn_start.pyc
-share/adonthell/games/wastesedge/scripts/dialogues/demo_intro_1.pyc
-share/adonthell/games/wastesedge/scripts/dialogues/erek_start.pyc
-share/adonthell/games/wastesedge/scripts/dialogues/extro.pyc
-share/adonthell/games/wastesedge/scripts/dialogues/fellnir_start.pyc
-share/adonthell/games/wastesedge/scripts/dialogues/frostbloom_start.pyc
-share/adonthell/games/wastesedge/scripts/dialogues/janesta_start.pyc
-share/adonthell/games/wastesedge/scripts/dialogues/jelom_2nd.pyc
-share/adonthell/games/wastesedge/scripts/dialogues/jelom_start.pyc
-share/adonthell/games/wastesedge/scripts/dialogues/lucia_start.pyc
-share/adonthell/games/wastesedge/scripts/dialogues/oliver_start.pyc
-share/adonthell/games/wastesedge/scripts/dialogues/orloth_start.pyc
-share/adonthell/games/wastesedge/scripts/dialogues/sarin_start.pyc
-share/adonthell/games/wastesedge/scripts/dialogues/silverhair_start.pyc
-share/adonthell/games/wastesedge/scripts/dialogues/talan_start.pyc
-share/adonthell/games/wastesedge/scripts/dialogues/tristan_start.pyc
-share/adonthell/games/wastesedge/scripts/game_events/__init__.pyc
-share/adonthell/games/wastesedge/scripts/game_events/brn_to_silverhair.pyc
-share/adonthell/games/wastesedge/scripts/game_events/cellar_to_bjarn.pyc
-share/adonthell/games/wastesedge/scripts/game_events/character_speak.pyc
-share/adonthell/games/wastesedge/scripts/game_events/fst_to_silverhair.pyc
-share/adonthell/games/wastesedge/scripts/game_events/lft_to_vnd.pyc
-share/adonthell/games/wastesedge/scripts/game_events/open_inn_door.pyc
-share/adonthell/games/wastesedge/scripts/game_events/search_chest.pyc
-share/adonthell/games/wastesedge/scripts/game_events/silverhair_to_brn.pyc
-share/adonthell/games/wastesedge/scripts/game_events/silverhair_to_fst.pyc
-share/adonthell/games/wastesedge/scripts/game_events/speak.pyc
-share/adonthell/games/wastesedge/scripts/game_events/teleport.pyc
-share/adonthell/games/wastesedge/scripts/game_events/to_storage.pyc
-share/adonthell/games/wastesedge/scripts/game_events/vnd_to_lft.pyc
-share/adonthell/games/wastesedge/scripts/modules/character_screen.pyc
-share/adonthell/games/wastesedge/scripts/modules/console.pyc
-share/adonthell/games/wastesedge/scripts/modules/events.pyc
-share/adonthell/games/wastesedge/scripts/modules/intro.pyc
-share/adonthell/games/wastesedge/scripts/modules/main_menu.pyc
-share/adonthell/games/wastesedge/scripts/schedules/audio/__init__.pyc
-share/adonthell/games/wastesedge/scripts/schedules/audio/in_game.pyc
-share/adonthell/games/wastesedge/scripts/schedules/mapcharacters/__init__.pyc
-share/adonthell/games/wastesedge/scripts/schedules/mapcharacters/alek.pyc
-share/adonthell/games/wastesedge/scripts/schedules/mapcharacters/bjarn.pyc
-share/adonthell/games/wastesedge/scripts/schedules/mapcharacters/erek.pyc
-share/adonthell/games/wastesedge/scripts/schedules/mapcharacters/extro.pyc
-share/adonthell/games/wastesedge/scripts/schedules/mapcharacters/fellnir.pyc
-share/adonthell/games/wastesedge/scripts/schedules/mapcharacters/frostbloom.pyc
-share/adonthell/games/wastesedge/scripts/schedules/mapcharacters/intro.pyc
-share/adonthell/games/wastesedge/scripts/schedules/mapcharacters/janesta.pyc
-share/adonthell/games/wastesedge/scripts/schedules/mapcharacters/jelom.pyc
-share/adonthell/games/wastesedge/scripts/schedules/mapcharacters/keyboard_control.pyc
-share/adonthell/games/wastesedge/scripts/schedules/mapcharacters/lucia.pyc
-share/adonthell/games/wastesedge/scripts/schedules/mapcharacters/oliver.pyc
-share/adonthell/games/wastesedge/scripts/schedules/mapcharacters/orloth.pyc
-share/adonthell/games/wastesedge/scripts/schedules/mapcharacters/sarin.pyc
-share/adonthell/games/wastesedge/scripts/schedules/mapcharacters/schedule.pyc
-share/adonthell/games/wastesedge/scripts/schedules/mapcharacters/silverhair.pyc
-share/adonthell/games/wastesedge/scripts/schedules/mapcharacters/talan.pyc
-share/adonthell/games/wastesedge/scripts/schedules/mapcharacters/to_cellar.pyc
-share/adonthell/games/wastesedge/scripts/schedules/mapcharacters/tristan.pyc
-share/adonthell/games/wastesedge/scripts/schedules/mapviews/__init__.pyc
-share/adonthell/games/wastesedge/scripts/schedules/mapviews/center_character.pyc
-share/adonthell/games/wastesedge/scripts/schedules/__init__.pyc
-share/adonthell/games/wastesedge/scripts/schedules/control.pyc
-share/adonthell/games/wastesedge/scripts/actions/__init__.pyc
-share/adonthell/games/wastesedge/scripts/actions/talk.pyc
-share/adonthell/games/wastesedge/scripts/init.pyc
-share/pixmaps/wastesedge_16x16.xpm
-share/pixmaps/wastesedge_32x32.xpm
-@dirrm share/adonthell/games/wastesedge/audio
-@dirrm share/adonthell/games/wastesedge/gfx/cutscene
-@dirrm share/adonthell/games/wastesedge/gfx/mapcharacters
-@dirrm share/adonthell/games/wastesedge/gfx/mapobjects/exteriors
-@dirrm share/adonthell/games/wastesedge/gfx/mapobjects/floorings
-@dirrm share/adonthell/games/wastesedge/gfx/mapobjects/furnitures
-@dirrm share/adonthell/games/wastesedge/gfx/mapobjects/houses/redwyne-inn
-@dirrm share/adonthell/games/wastesedge/gfx/mapobjects/houses
-@dirrm share/adonthell/games/wastesedge/gfx/mapobjects/icons/arrows
-@dirrm share/adonthell/games/wastesedge/gfx/mapobjects/icons
-@dirrm share/adonthell/games/wastesedge/gfx/mapobjects/terrains
-@dirrm share/adonthell/games/wastesedge/gfx/mapobjects/stairs
-@dirrm share/adonthell/games/wastesedge/gfx/mapobjects/walls/inside
-@dirrm share/adonthell/games/wastesedge/gfx/mapobjects/walls/cellar
-@dirrm share/adonthell/games/wastesedge/gfx/mapobjects/walls/stone
-@dirrm share/adonthell/games/wastesedge/gfx/mapobjects/walls
-@dirrm share/adonthell/games/wastesedge/gfx/mapobjects
-@dirrm share/adonthell/games/wastesedge/gfx/portraits
-@dirrm share/adonthell/games/wastesedge/gfx/window/background/original
-@dirrm share/adonthell/games/wastesedge/gfx/window/background/silverleaf
-@dirrm share/adonthell/games/wastesedge/gfx/window/background
-@dirrm share/adonthell/games/wastesedge/gfx/window/cursor/original
-@dirrm share/adonthell/games/wastesedge/gfx/window/cursor/silverleaf
-@dirrm share/adonthell/games/wastesedge/gfx/window/cursor
-@dirrm share/adonthell/games/wastesedge/gfx/window/border/original/mini
-@dirrm share/adonthell/games/wastesedge/gfx/window/border/original/normal
-@dirrm share/adonthell/games/wastesedge/gfx/window/border/original
-@dirrm share/adonthell/games/wastesedge/gfx/window/border/silverleaf/mini
-@dirrm share/adonthell/games/wastesedge/gfx/window/border/silverleaf/normal
-@dirrm share/adonthell/games/wastesedge/gfx/window/border/silverleaf
-@dirrm share/adonthell/games/wastesedge/gfx/window/border
-@dirrm share/adonthell/games/wastesedge/gfx/window/font/blue
-@dirrm share/adonthell/games/wastesedge/gfx/window/font/green
-@dirrm share/adonthell/games/wastesedge/gfx/window/font/original
-@dirrm share/adonthell/games/wastesedge/gfx/window/font/red
-@dirrm share/adonthell/games/wastesedge/gfx/window/font/silverleaf
-@dirrm share/adonthell/games/wastesedge/gfx/window/font/violet
-@dirrm share/adonthell/games/wastesedge/gfx/window/font/white
-@dirrm share/adonthell/games/wastesedge/gfx/window/font/yellow
-@dirrm share/adonthell/games/wastesedge/gfx/window/font
-@dirrm share/adonthell/games/wastesedge/gfx/window/scrollbar/original
-@dirrm share/adonthell/games/wastesedge/gfx/window/scrollbar/silverleaf
-@dirrm share/adonthell/games/wastesedge/gfx/window/scrollbar
-@dirrm share/adonthell/games/wastesedge/gfx/window
-@dirrm share/adonthell/games/wastesedge/gfx
-@dirrm share/adonthell/games/wastesedge/maps
-@dirrm share/adonthell/games/wastesedge/scripts/actions
-@dirrm share/adonthell/games/wastesedge/scripts/dialogues
-@dirrm share/adonthell/games/wastesedge/scripts/game_events
-@dirrm share/adonthell/games/wastesedge/scripts/modules
-@dirrm share/adonthell/games/wastesedge/scripts/schedules/audio
-@dirrm share/adonthell/games/wastesedge/scripts/schedules/mapcharacters
-@dirrm share/adonthell/games/wastesedge/scripts/schedules/mapviews
-@dirrm share/adonthell/games/wastesedge/scripts/schedules
-@dirrm share/adonthell/games/wastesedge/scripts
-@dirrm share/adonthell/games/wastesedge
-@dirrm share/adonthell/games
-@dirrm share/adonthell/modules
-@dirrm share/adonthell
